CDKSDF2INCHI(1)

NAME
cdksdf2inchi - convert SDF to InChI

DESCRIPTION
Convert SDF (MOL) files to InChI or InChIKey strings.

USAGE

    cdksdf2inchi < input.sdf cdksdf2inchi inputs*.sdf

  OPTIONS:

-2, --mdl2000-input
    read MDL2000 format files (default)

-3, --mdl3000-input
    read MDL3000 format files

-h, --suppress-hydrogens

    suppress explicit hydrogens (default)

-h-, --dont-suppress-hydrogens

    leave explicit hydrogens

--version
    Print program version and exit

--help
    Print short help message (this message) and exit